# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    F. Lemarchand, <i>private communications</i> (2013). Index determination is performed using method explained in:<br>
    L. Gao, F. Lemarchand, M. Lequime.
    Comparison of different dispersion models for single layer optical thin film index determination.
    <a href="https://doi.org/10.1016/j.tsf.2011.07.028"><i>Thin Solid Films</i> <b>520</b>, 501-509 (2011)</a>
COMMENTS: |
    3.96-nm monolayer deposited using the magnetron sputtering technique; thicknesses determined by X-ray diffraction.
DATA:
  - type: tabulated nk
    data: |
        0.350 2.19199681 1.66796199
        0.355 2.11002639 1.71819465
        0.360 2.04373237 1.76752428
        0.365 1.99087656 1.81459025
        0.370 1.94936904 1.85837356
        0.375 1.91727938 1.89814791
        0.380 1.89283766 1.93343112
        0.385 1.87442737 1.96394349
        0.390 1.86057493 1.98957566
        0.395 1.84993965 2.01036517
        0.400 1.84130678 2.02647935
        0.405 1.83358444 2.03820158
        0.410 1.82580416 2.04591849
        0.415 1.81712371 2.05010627
        0.420 1.80683064 2.05131518
        0.425 1.79434505 2.05015215
        0.430 1.77922043 2.04726202
        0.435 1.76114160 2.04330817
        0.440 1.73991981 2.03895366
        0.445 1.71548498 2.03484371
        0.450 1.68787558 2.03159014
        0.455 1.65722687 2.02975823
        0.460 1.62375806 2.02985598
        0.465 1.58775885 2.03232574
        0.470 1.54957576 2.03753802
        0.475 1.50959830 2.04578719
        0.480 1.46824527 2.05728911
        0.485 1.42595095 2.07218053
        0.490 1.38315153 2.09052059
        0.495 1.34027197 2.11229443
        0.500 1.29771375 2.13741917
        0.505 1.25584411 2.16575198
        0.510 1.21498732 2.19710012
        0.515 1.17541859 2.23123235
        0.520 1.13736083 2.26789079
        0.525 1.10098417 2.30680269
        0.530 1.06640818 2.34769107
        0.535 1.03370599 2.39028388
        0.540 1.00290985 2.43432128
        0.545 0.97401747 2.47956084
        0.550 0.94699851 2.52578100
        0.555 0.92180080 2.57278277
        0.560 0.89835601 2.62039019
        0.565 0.87658460 2.66844978
        0.570 0.85639996 2.71682926
        0.575 0.83771171 2.76541591
        0.580 0.82042839 2.81411468
        0.585 0.80445943 2.86284620
        0.590 0.78971659 2.91154488
        0.595 0.77611501 2.96015708
        0.600 0.76357389 3.00863945
        0.605 0.75201686 3.05695739
        0.610 0.74137221 3.10508375
        0.615 0.73157290 3.15299765
        0.620 0.72255655 3.20068345
        0.625 0.71426521 3.24812989
        0.630 0.70664526 3.29532933
        0.635 0.69964711 3.34227713
        0.640 0.69322499 3.38897108
        0.645 0.68733670 3.43541098
        0.650 0.68194334 3.48159826
        0.655 0.67700908 3.52753560
        0.660 0.67250092 3.57322673
        0.665 0.66838849 3.61867619
        0.670 0.66464379 3.66388910
        0.675 0.66124106 3.70887106
        0.680 0.65815654 3.75362800
        0.685 0.65536833 3.79816608
        0.690 0.65285625 3.84249159
        0.695 0.65060166 3.88661088
        0.700 0.64858738 3.93053035
        0.705 0.64679749 3.97425633
        0.710 0.64521733 4.01779509
        0.715 0.64383330 4.06115280
        0.720 0.64263283 4.10433553
        0.725 0.64160427 4.14734917
        0.730 0.64073683 4.19019949
        0.735 0.64002049 4.23289209
        0.740 0.63944595 4.27543239
        0.745 0.63900458 4.31782564
        0.750 0.63868837 4.36007695
        0.755 0.63848983 4.40219119
        0.760 0.63840201 4.44417313
        0.765 0.63841846 4.48602730
        0.770 0.63853312 4.52775812
        0.775 0.63874037 4.56936980
        0.780 0.63903495 4.61086642
        0.785 0.63941195 4.65225188
        0.790 0.63986679 4.69352994
        0.795 0.64039516 4.73470422
        0.800 0.64099305 4.77577819
        0.805 0.64165670 4.81675516
        0.810 0.64238257 4.85763836
        0.815 0.64316736 4.89843084
        0.820 0.64400797 4.93913556
        0.825 0.64490147 4.97975535
        0.830 0.64584513 5.02029293
        0.835 0.64683638 5.06075091
        0.840 0.64787278 5.10113179
        0.845 0.64895206 5.14143800
        0.850 0.65007208 5.18167182
        0.855 0.65123080 5.22183550
        0.860 0.65242633 5.26193116
        0.865 0.65365685 5.30196085
        0.870 0.65492068 5.34192655
        0.875 0.65621620 5.38183014
        0.880 0.65754191 5.42167345
        0.885 0.65889636 5.46145822
        0.890 0.66027821 5.50118614
        0.895 0.66168617 5.54085883
        0.900 0.66311903 5.58047785
        0.905 0.66457564 5.62004468
        0.910 0.66605491 5.65956078
        0.915 0.66755581 5.69902754
        0.920 0.66907735 5.73844629
        0.925 0.67061861 5.77781831
        0.930 0.67217871 5.81714485
        0.935 0.67375680 5.85642711
        0.940 0.67535210 5.89566623
        0.945 0.67696384 5.93486333
        0.950 0.67859130 5.97401947
        0.955 0.68023381 6.01313570
        0.960 0.68189071 6.05221300
        0.965 0.68356138 6.09125233
        0.970 0.68524522 6.13025463
        0.975 0.68694168 6.16922080
        0.980 0.68865023 6.20815169
        0.985 0.69037034 6.24704814
        0.990 0.69210153 6.28591096
        0.995 0.69384334 6.32474093
        1.000 0.69559533 6.36353881
        1.005 0.69735706 6.40230532
        1.010 0.69912813 6.44104117
        1.015 0.70090816 6.47974704
        1.020 0.70269678 6.51842359
        1.025 0.70449363 6.55707146
        1.030 0.70629837 6.59569127
        1.035 0.70811069 6.63428363
        1.040 0.70993027 6.67284909
        1.045 0.71175681 6.71138824
        1.050 0.71359004 6.74990162
        1.055 0.71542967 6.78838975
        1.060 0.71727546 6.82685314
        1.065 0.71912715 6.86529229
        1.070 0.72098449 6.90370769
        1.075 0.72284727 6.94209979
        1.080 0.72471527 6.98046906
        1.085 0.72658826 7.01881593
        1.090 0.72846605 7.05714083
        1.095 0.73034845 7.09544417
        1.100 0.73223526 7.13372635
        1.105 0.73412631 7.17198778
        1.110 0.73602142 7.21022882
        1.115 0.73792044 7.24844985
        1.120 0.73982320 7.28665123
        1.125 0.74172954 7.32483330
        1.130 0.74363933 7.36299640
        1.135 0.74555241 7.40114087
        1.140 0.74746866 7.43926703
        1.145 0.74938795 7.47737518
        1.150 0.75131014 7.51546565
        1.155 0.75323511 7.55353871
        1.160 0.75516275 7.59159466
        1.165 0.75709295 7.62963378
        1.170 0.75902560 7.66765634
        1.175 0.76096059 7.70566262
        1.180 0.76289782 7.74365286
        1.185 0.76483720 7.78162734
        1.190 0.76677863 7.81958628
        1.195 0.76872202 7.85752994
        1.200 0.77066729 7.89545854
        1.205 0.77261435 7.93337233
        1.210 0.77456312 7.97127151
        1.215 0.77651352 8.00915632
        1.220 0.77846548 8.04702696
        1.225 0.78041892 8.08488364
        1.230 0.78237378 8.12272657
        1.235 0.78432998 8.16055594
        1.240 0.78628746 8.19837195
        1.245 0.78824616 8.23617478
        1.250 0.79275398 8.27336242
        1.255 0.79854483 8.31023122
        1.260 0.80435815 8.34707865
        1.265 0.81019391 8.38390485
        1.270 0.81605205 8.42070998
        1.275 0.82193251 8.45749416
        1.280 0.82783525 8.49425754
        1.285 0.83376022 8.53100026
        1.290 0.83970737 8.56772243
        1.295 0.84567666 8.60442420
        1.300 0.85166803 8.64110567
        1.305 0.85768145 8.67776698
        1.310 0.86371688 8.71440823
        1.315 0.86977426 8.75102955
        1.320 0.87585356 8.78763104
        1.325 0.88195473 8.82421282
        1.330 0.88807774 8.86077498
        1.335 0.89422254 8.89731764
        1.340 0.90038910 8.93384088
        1.345 0.90657738 8.97034482
        1.350 0.91278733 9.00682954
        1.355 0.91901893 9.04329515
        1.360 0.92527214 9.07974172
        1.365 0.93154691 9.11616936
        1.370 0.93784322 9.15257814
        1.375 0.94416102 9.18896815
        1.380 0.95050029 9.22533947
        1.385 0.95686099 9.26169219
        1.390 0.96324309 9.29802638
        1.395 0.96964655 9.33434211
        1.400 0.97607134 9.37063947
        1.405 0.98251743 9.40691853
        1.410 0.98898479 9.44317936
        1.415 0.99547338 9.47942202
        1.420 1.00198318 9.51564659
        1.425 1.00851415 9.55185313
        1.430 1.01506626 9.58804171
        1.435 1.02163948 9.62421239
        1.440 1.02823379 9.66036522
        1.445 1.03484915 9.69650028
        1.450 1.04148553 9.73261762
        1.455 1.04814291 9.76871730
        1.460 1.05482126 9.80479937
        1.465 1.06152054 9.84086389
        1.470 1.06824073 9.87691091
        1.475 1.07498180 9.91294049
        1.480 1.08174372 9.94895267
        1.485 1.08852647 9.98494750
        1.490 1.09533001 10.02092504
        1.495 1.10215433 10.05688533
        1.500 1.10899939 10.09282842
        1.505 1.11586517 10.12875435
        1.510 1.12275163 10.16466317
        1.515 1.12965877 10.20055492
        1.520 1.13658653 10.23642964
        1.525 1.14353491 10.27228737
        1.530 1.15050387 10.30812816
        1.535 1.15749340 10.34395204
        1.540 1.16450345 10.37975905
        1.545 1.17153401 10.41554923
        1.550 1.17858506 10.45132262
        1.555 1.18565656 10.48707924
        1.560 1.19274849 10.52281915
        1.565 1.19986082 10.55854236
        1.570 1.20699354 10.59424892
        1.575 1.21414661 10.62993885
        1.580 1.22132002 10.66561219
        1.585 1.22851372 10.70126897
        1.590 1.23572771 10.73690922
        1.595 1.24296196 10.77253296
        1.600 1.25021644 10.80814024
        1.605 1.25749112 10.84373106
        1.610 1.26478598 10.87930548
        1.615 1.27210101 10.91486350
        1.620 1.27943617 10.95040515
        1.625 1.28679143 10.98593047
        1.630 1.29416679 11.02143948
        1.635 1.30156220 11.05693219
        1.640 1.30897765 11.09240864
        1.645 1.31641311 11.12786885
        1.650 1.32386857 11.16331283
        1.655 1.33134398 11.19874062
        1.660 1.33883934 11.23415223
        1.665 1.34635461 11.26954769
        1.670 1.35388978 11.30492701
        1.675 1.36144482 11.34029021
        1.680 1.36901970 11.37563732
        1.685 1.37661440 11.41096835
        1.690 1.38422890 11.44628333
        1.695 1.39186318 11.48158226
        1.700 1.39951720 11.51686517
        1.705 1.40719095 11.55213207
        1.710 1.41488441 11.58738299
        1.715 1.42259754 11.62261793
        1.720 1.43033033 11.65783691
        1.725 1.43808275 11.69303995
        1.730 1.44585478 11.72822707
        1.735 1.45364640 11.76339827
        1.740 1.46145757 11.79855357
        1.745 1.46928829 11.83369299
        1.750 1.47713851 11.86881654
        1.755 1.48500823 11.90392423
        1.760 1.49289742 11.93901607
        1.765 1.50080605 11.97409208
        1.770 1.50873409 12.00915227
        1.775 1.51668154 12.04419665
        1.780 1.52464836 12.07922523
        1.785 1.53263452 12.11423803
        1.790 1.54064002 12.14923504
        1.795 1.54866481 12.18421629
        1.800 1.55670888 12.21918179
